.encadre {
    border-radius: 12px;
    padding: 1.5rem 2rem;
}

/* Fonds colorés */
/* .encadre.encadre--bleu-clair.encadre--fond  { background: var(--wp--preset--color--encadre-bleu-clair); }
.encadre.encadre--bleu-fonce.encadre--fond  { background: var(--wp--preset--color--encadre-bleu-fonce); }
.encadre.encadre--rose.encadre--fond        { background: var(--wp--preset--color--encadre-rose); }
.encadre.encadre--jaune.encadre--fond       { background: var(--wp--preset--color--encadre-jaune); }
.encadre.encadre--beige.encadre--fond       { background: var(--wp--preset--color--encadre-beige); } */
.encadre.encadre--couleur-1.encadre--fond  		{ background: var(--wp--preset--color--couleur-encadre-1); }
.encadre.encadre--couleur-2.encadre--fond  		{ background: var(--wp--preset--color--couleur-encadre-2); }
.encadre.encadre--couleur-3.encadre--fond       { background: var(--wp--preset--color--couleur-encadre-3); }
.encadre.encadre--couleur-4.encadre--fond       { background: var(--wp--preset--color--couleur-encadre-4); }
.encadre.encadre--couleur-5.encadre--fond       { background: var(--wp--preset--color--couleur-encadre-5); }

/* Contours */
/* .encadre.encadre--bleu-clair.encadre--contour  { border: 4px solid var(--wp--preset--color--encadre-bleu-clair); }
.encadre.encadre--bleu-fonce.encadre--contour  { border: 4px solid var(--wp--preset--color--encadre-bleu-fonce); }
.encadre.encadre--rose.encadre--contour        { border: 4px solid var(--wp--preset--color--encadre-rose); }
.encadre.encadre--jaune.encadre--contour       { border: 4px solid var(--wp--preset--color--encadre-jaune); }
.encadre.encadre--beige.encadre--contour       { border: 4px solid var(--wp--preset--color--encadre-beige); } */
.encadre.encadre--couleur-1.encadre--contour  		{ border: 4px solid var(--wp--preset--color--couleur-encadre-1); }
.encadre.encadre--couleur-2.encadre--contour  		{border: 4px solid var(--wp--preset--color--couleur-encadre-2); }
.encadre.encadre--couleur-3.encadre--contour       { border: 4px solid var(--wp--preset--color--couleur-encadre-3); }
.encadre.encadre--couleur-4.encadre--contour       { border: 4px solid var(--wp--preset--color--couleur-encadre-4); }
.encadre.encadre--couleur-5.encadre--contour       { border: 4px solid var(--wp--preset--color--couleur-encadre-5); }




/* Les colonnes qui contiennent un encadré ACF */
.wp-block-column:has(.encadre) {
/*     display: flex; */
    flex-direction: column;
}

.wp-block-column:has(.encadre) .encadre {
    flex: 1;
}

.encadre.alignwide {
    max-width: var(--wp--style--global--wide-size);
    margin-left: auto;
    margin-right: auto;
}

.encadre.alignfull {
    max-width: 100%;
}